@charset "utf-8";

/* common */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,blockquote,strong,address{padding:0; margin:0; font:normal 14px NanumGothic, arial, 돋움; color:#666;}
ul,ol,dl{list-style:none}
a:link,a:hover,a:visited,a:active{text-decoration:none; color:#666}
hr, .off{display:none}
img{border:0}
a{display:block}

/* ************* etc ************* */
#body{position:relative;width:992px; height:200px;top:25px;}
#body{padding-left:30px;bottom:15px}
#body h2{font:bold 18px NanumGothic; color:#000; margin-bottom:10px}
#body p{NanumGothic; color:#e60012;}
#body .more{background:url(../images/btn_more.gif) no-repeat;width:22px; height:22px; position:absolute; right:20px;top:10px;font-size:0}

div.img {
    margin: 8px;
    padding: 5px;
    border: 1px solid #bfbfbf;
    height: auto;
    width: auto;
    float: left;
    text-align: center;
}	
div.img img {
    display: inline;
    margin: 5px;
    border: 1px solid #ffffff;
}
div.desc {
  text-align: center;
  font-weight: normal;
  width: 120px;
  margin: 5px;
}
/* ************* etc ************* */

/* ************* main ************* */

/* article */
#main {position:relative;padding-top:80px;}
#main > section{border-top:1px solid #ddd; }
#main > section{width:1040px; height:270px; padding-top:20px;  overflow:hidden;margin:0 auto; }
/* section */
#main section section{position:relative; float:right; width:300px; background:#fff;  border-left:1px solid #ddd; padding:19px; height:195px;}
#main section section h2{font:bold 18px NanumGothic; color:#000; margin-bottom:10px}
#main section section span.date1{display:block; border-bottom:1px solid #ddd; font-size:12px; padding:8px 0 12px;margin-bottom:17px}
#main section section ul li a{display:inline; background:url(../images/icon_circle.gif) no-repeat left center; line-height:22px; padding-left:10px; font-size:12px}
#main section section ul li span{float:right; font-size:12px}
#main section section a.more{background:url(../images/btn_more.gif) no-repeat; width:22px; height:22px; position:absolute; right:20px; top:20px; font-size:0}
#main section section a.img{padding-top:17px}
#main section section a.img img{width:100%}
#main section section div{padding-left:70px}
#main section section .my{background:url(../images/icon_my.gif) no-repeat; border-bottom:1px solid #ddd; padding-bottom:17px; height:100px;}
#main section section .my a{padding:5px; text-align: center;}
#main section section .faq{background:url(../images/icon_faq.gif) no-repeat 0 20px; padding-top:20px}
#main section section div div a{display:inline-block;*display:inline; padding-left:20px ;font-size:12px; color:#000; text-decoration:underline}
#main section section div div{text-align:right;padding-top:10px}


/* ************* footer ************* */
footer.footer{position:relative; top:80px;overflow:hidden}
footer.footer{border-top:1px solid #ddd;padding-top:30px}
footer.footer{width:860px; margin:20px auto; padding-left:130px; color:#777; font-size:13px}
footer.footer > div{overflow:hidden; height:30px}
footer.footer div p{float:left;}
footer div nav{float:left; margin-left:10px}
footer.footer div nav a{display:inline-block; *display:inline; padding-left:10px; color:#000}
footer.footer ul.address{width:100%; overflow:hidden}
footer.footer ul.address li{float:left; border-left:1px solid #ddd; padding:0 10px; font-size:12px}
footer.footer ul.address li:first-child{border-left:0; padding:0 10px 0 0 }
footer.footer address{clear:both; padding:5px 0 15px; overflow:hidden; font-size:12px}
footer.footer nav > ul{float:left; width:300px; line-height:0; font-size:0}
footer.footer nav ul.family{width:500px}
footer.footer nav > ul > li{display:inline-block; *display:inline; zoom:1; position:relative; padding:0 3px}
footer.footer nav ul li button{border:1px solid #ddd; width:150px; line-height:30px;text-align:center; background:#f7f7f7; color:#000; font-size:12px}
footer nav ul li ul{display:none; position:absolute; left:3px; bottom:31px; width:148px; border:1px solid #ddd; background:#fff; z-index:100}
/*footer nav ul li:hover ul{display:block;}*/
footer.footer nav ul ul li{float:none;}
fofooter.footer nav ul ul li a{padding:6px 10px; border-top:1px dashed #ddd; font-size:12px}oter.footer nav ul ul li:first-child a{border-top:0}
footer.footer nav ul ul li:hover a{background:#333; color:#fff}
footer.footer nav:after{content:""; display:block; clear:both}